.btn.btn-white {
    padding: 12px 32px;
}

html[lang="en"] #header .max-width {
    max-width: 1120px !important;
}

/* banner */
.banner {
    background:
            url("/promos/spring/_assets-custom/images/main-bnr.png") bottom -15px right 20px / 60% auto no-repeat,
            url("/promos/spring/_assets-custom/images/svg/main-bnr-left.svg") left top / 49% 100% no-repeat,
            url("/promos/spring/_assets-custom/images/svg/main-bnr-right.svg") right bottom / 16% auto no-repeat,
            #E7EEF1;
    max-width: 1120px;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 80px;
    border-radius: 24px;
}

.banner .section-inner {
    display: flex;
    align-items: center;
    gap: 65px;
    padding: 100px 37px 79px 87px !important;
    @media screen and (min-width: 1024px) {
        height: 420px;
    }

}

/* tablet size banner adjustments */
@media screen and (min-width: 640px) and (max-width: 850px) {
    .banner {
        background: url("/promos/spring/_assets-custom/images/main-bnr.png") bottom -15px right 10px / 62% auto no-repeat, url("/promos/spring/_assets-custom/images/svg/main-bnr-left.svg") left top / 75% 100% no-repeat, url("/promos/spring/_assets-custom/images/svg/main-bnr-right.svg") right bottom / 16% auto no-repeat, #E7EEF1;
    }
    .banner .section-inner {
        padding: 60px !important; /* less padding */
    }
}

.banner a.btn-white {
    color: black !important;
}



.banner .left {
    max-width: 40%;
}

.banner .left p {
    color: var(--secondary-colour-navy-blue, #0B3166);
    font-feature-settings: 'liga' off, 'clig' off;

    /* paragraph/body-lg */
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    margin-bottom: 30px;
}

.banner h1 {
    color: var(--secondary-colour-navy-blue, #0B3166);
    font-feature-settings: 'ss01' on, 'liga' off, 'clig' off;

    /* desktop/heading-1 */
    font-family: "RBCDisplay";
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px; /* 120% */
    margin-bottom: 12px;
}


.discover-offers {
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    @media screen and (max-width: 639px) {
        gap: 20px;
    }
}


.offer {
    max-width: 256px;
    width: 100%;
    border: 1px solid #E0E0E0;
    border-radius: 8px;
    background: #FFF;
    overflow: hidden;
}

.offer-content {
    padding: 10px 15px 15px 15px;
}

.offer-content > div > strong {
    color: var(--text-foregrounds-text-default, #1F1F1F);
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
}
.offer-content p {
    color: var(--text-foregrounds-text-default, #1F1F1F);
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.offer-content .time-container {
    margin-top: 8px;
    display: flex;
    align-items: start;
    color: text-default;
    font-feature-settings: 'liga' off, 'clig' off;

    /* Text: UI/ui-2xs */
    font-family: var(--font-family-text, Roboto);
    font-size: var(--Type-UI-Text-2xs-font-size, 11px);
    font-style: normal;
    font-weight: var(--Type-Text-font-weight-default, 400);
    line-height: var(--Type-UI-Text-2xs-line-height, 12px); /* 109.091% */
    letter-spacing: var(--Type-UI-Text-2xs-letter-spacing, 0);
}

.offer-content .time-container img {
    margin-right: 4px;
}

.offer-img {
    width: 100%;
    height: 106px;
    background-size: cover;
    background-position: center;
}
@media screen and (max-width: 639px) {
    .offer-img:not(.burn1):not(.burn2):not(.doordash) {
        height: 84px !important;
    }
}

.offer-img:not(.burn1):not(.burn2) {
    margin: -2px -2px 0 -2px;
    width: calc(100% + 4px);
}

.offer-img.guess {
    background-image: url('/promos/spring/_assets-custom/images/svg/guess.svg');
}

.offer-img.ct {
    background-image: url('/promos/spring/_assets-custom/images/svg/ct-marks.svg');
}
@media screen and (max-width: 639px) {
    .offer-img.ct {
        background-image: url('/promos/spring/_assets-custom/images/svg/ct-mob.svg');
    }
}

.offer-img.dennys {
    background-image: url('/promos/spring/_assets-custom/images/svg/dennys.svg');
}
.offer-img.milestones {
    background-image: url('/promos/spring/_assets-custom/images/svg/milestones.svg');
}
.offer-img.fanatics {
    background-image: url('/promos/spring/_assets-custom/images/svg/fanatics.svg');
}
.offer-img.lenovo {
    background-image: url('/promos/spring/_assets-custom/images/svg/lenovo.svg');
}
.offer-img.moi-rewards {
    background-image: url('/promos/spring/_assets-custom/images/svg/moi-rewards.svg');
}
.offer-img.more-rewards {
    background-image: url('/promos/spring/_assets-custom/images/svg/more-rewards.svg');
}
.offer-img.pitapit {
    background-image: url('/promos/spring/_assets-custom/images/svg/pitapit.svg');
}
.offer-img.rexall {
    background-image: url('/promos/spring/_assets-custom/images/svg/rexall.svg');
}
.offer-img.roots {
    background-image: url('/promos/spring/_assets-custom/images/svg/roots.svg');
}
.offer-img.secondcup {
    background-image: url('/promos/spring/_assets-custom/images/svg/second-cup.svg');
}
.offer-img.simons {
    background-image: url('/promos/spring/_assets-custom/images/svg/simons.svg');
}
.offer-img.doordash {
    background-image: url('/promos/spring/_assets-custom/images/svg/dashpass.svg');
}
.offer-img.burn1 {
    background-image: url('/promos/spring/_assets-custom/images/burn1.png');
    background-size: cover;
}
.offer-img.burn2 {
    background-image: url('/promos/spring/_assets-custom/images/burn2.png');
    background-size: cover;
}

.offer strong {
    font-weight: 700 !important;
}

.offer .divider.neg-margin {
    margin-top: 15px;
    margin-bottom: 10px;
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
}

.pad-b-10 {
    padding-bottom: 10px;
}

.offer-cta a {
    color: var(--Primitives-Avion-Primary-Bright-Blue-bright-blue-100, var(--Avion-Primary-Bright-Blue-bright-blue-100, #0051A5));
    font-family: var(--font-family-text, Roboto);
    font-size: var(--Type-UI-Text-xs-font-size, 12px);
    font-style: normal;
    font-weight: 500;
    line-height: var(--Type-UI-Text-xs-line-height, 16px); /* 133.333% */
    letter-spacing: var(--Type-UI-Text-2xs-letter-spacing, 0);
}

h2 .line {
    flex: 1;
    height: 1px;
    background: #979797;
}

h2.flex {
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    text-align: center;
    color: #1F1F1F;
    text-align: center;
    margin-bottom: 32px;
}

h2.flex > span {
    max-width: min(821px, 60vw);
    font-feature-settings: 'liga' off, 'clig' off;

    /* desktop/heading-4 */
    font-family: "RBCDisplay";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 133.333% */
}

.section-b h2 {
    color: #1F1F1F;
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;

    /* desktop/heading-2 */
    font-family: "RBCDisplay";
    font-size: 36px;
    font-style: normal;
    font-weight: 500 !important;
    line-height: 44px; /* 122.222% */
}

.section-b p.custom-size {
    color: #1F1F1F;
    text-align: center;

    /* paragraph/body-lg */
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
}

/* mobile */
@media screen and (max-width: 639px) {

    section .section-inner {
        padding: 40px 20px;
    }

    h2.flex > span {
        color: #1F1F1F;
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;

        /* mobile/heading-4 */
        font-family: "RBCDisplay";
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 24px; /* 133.333% */
    }

    .section-b p.custom-size {
        color: var(--text-foregrounds-text-default, #252525);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;

        /* paragraph/body-sm */
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; /* 142.857% */
    }

    .offer:not(.mob-wider) {
        max-width: 156px;
    }

    .section-b h2 {
        color: var(--text-foregrounds-text-default, #252525);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;

        /* mobile/heading-1 */
        font-family: "RBCDisplay";
        font-size: 28px;
        font-style: normal;
        font-weight: 500;
        line-height: 35px; /* 125% */
        margin-left: auto;
        margin-right: auto;
        max-width: 270px;
    }

    .banner a.btn-white {
        color: #0051A5 !important;
    }

    .banner {
        margin-top: 0;
        margin-bottom: 40px;
        background-image: none;
    }

    .banner .section-inner {
        flex-direction: column;
        padding: 0 !important;
        gap: 0;
        height: auto;
    }

    .banner .left {
        width: 100%;
        max-width: none;
        order: 1;
        background: linear-gradient(71deg, #09BCEF 35.76%, #2AD2C9 92.88%);
        padding: 32px 30px 40px 30px;
        text-align: center;
    }

    .banner .left h1 {
        color: #0B3166;
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;

        /* mobile/heading-1 */
        font-family: "RBCDisplay";
        font-size: 28px;
        font-style: normal;
        font-weight: 500;
        line-height: 35px; /* 125% */
    }

    .banner .left p {
        color: #0B3166;
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;

        /* paragraph/body-sm */
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; /* 142.857% */
    }


    .banner .right {
        background-color: #e0ebef;
        height: 220px;
        width: 100%;
    }
}

/* banner END */


section.disclaimer {
    border-top: solid 1px #e0e0e0;
}
